Tisdag 25 september 2018
  5 svar
  5.3K besök
  Prenumerera
Hej! Jag dirigerades från Wordpress-forum till det här forumet här.

Jag använder en gratis WordPress-installation av speedoflight och ser några alarmer om Apache-moduler som är markerade för att inte vara aktiva. hostern bekräftar att de är aktiva ... Jag får följande alerst i SpeedofLight-systemkontrollen:

“Mod_Expires infoApache-modul upphör INTE upptäckt.

Denna modul krävs för att ställa in cache-utgångsperioder för specifika filer (JS, CSS ...) i webbläsare. Detta rekommenderas definitivt för en bättre prestanda ” Jag får det här också för Apache-modulernas 'headers' och 'filter' också.
min värd bekräftar att dessa moduler är aktiverade genom att markera detta:

[e-postskyddad : ~ # a2enmod-rubriker Modulrubriker
redan aktiverade
[e-postskyddad] : ~ # a2enmod-filter Modulfilter
redan aktiverad
[e-postskyddad] : ~ # a2enmod upphör att gälla
Modulen går ut redan aktiverat
[email protected] : ~ # date
Mon Sep 24 09:21:11 CEST 2018
[email protected] : ~ #

Har du en aning om varför SpeedofLight kan hitta ett fel här?
Mitt värdföretag är en tysk värd / netcup ... men jag ser detta även på 'strato' (en av de stora).

tack på förhand
Pedro
EN
mer än en månad sedan
Hej,

Tack för att du kontaktar oss här om detta tillägg.
Har du en aning varför SpeedofLight kan hitta ett fel här?

För att få en djupare titt på ditt problem, släpp oss en biljett (meny Support>Biljettstöd ).
Vår ansvariga utvecklare tar en titt på det.

Hälsningar,
J
mer än en månad sedan
Jag får samma meddelande. Har det uppdaterats?
EN
mer än en månad sedan
Hej JWALK-SAM,

Tack för att du kontaktar oss här om detta tillägg.
Jag får samma meddelande. Har det uppdaterats?

Släpp oss en biljett (meny Support> Ticket support). Vår ansvariga utvecklare kommer att kontrollera problemet.

Hälsningar,
W
mer än en månad sedan
Liknande problem här. T.ex. [ Apache-modulfilter upptäcktes INTE. För komprimering av sidor (gzip / deflate) krävs Apache-moduler mod_filter och mod_deflate ].:o Kan du snälla lägga upp en lösning istället för att föreslå en ny (privat) biljett, som andra inte kan läsa? OP är ungefär ett år gammal, så förmodligen har detta lösts. Ett forumsvar, med detaljer, skulle vara användbart för fler användare. Tack.
EN
mer än en månad sedan
Hej WebDuck,

Tack för att du kontaktar oss här om detta tillägg.
Liknande problem här. T.ex. [Apache-modulfilter INTE upptäckt. Komprimering av sidor (gzip / deflate) kräver Apache-moduler mod_filter och mod_deflate]. Kan du snälla lägga ut en lösning snarare än att föreslå en ny (privat) biljett, som andra inte kan läsa? OP är ungefär ett år gammal, så förmodligen har detta lösts. Ett forumssvar, med detaljer, skulle vara användbart för fler användare

Ja, problemet var fixat, uppdatera till den senaste versionen för att få det.

Tack så mycket!
Skål,
  • Sida:
  • 1
Det finns inga svar på det här inlägget än.
Var en av de första som svarade på det här inlägget!